/* CSS Document - By Wagner Rodrigues / Webjetiva - www.webjetiva.com *//* PARTE DO ORÇAMENTO */

#navbar {
display: block;height:150px;
border-top: 1px solid #fff;  text-align: center;
margin: 0px auto;
position:relative; width: 100%; height:0px; 
overflow:hidden;
}

#navbar #navContainer {
width: 872px;height:150px;
margin: 0px auto; top: 0px;
position:relative; display: block;
text-align: left; 
padding:0;
}
.topcontact{background:#fff url('../images/contact-us-bg.jpg') no-repeat;height:150px;}

#navbar1 {
display: block;height:150px;
border-top: 1px solid #fff;  text-align: center;
margin: 0px auto;
position:relative; width: 100%; height:0px; 
overflow:hidden;
}

#navbar1 #navContainer1 {
width: 872px;height:150px;
margin: 0px auto; top: 0px;
position:relative; display: block;
text-align: left; 
padding:0;
}

.dotline{
	background:url(../images1/headingBorder.gif) repeat-x;
	padding:10px 0px;
	width:80%;
	margin-left:20px;
}
.top_text{
	color:#336699;
	padding:0px;
	margin-left:20px;
	font:15px Arial,sans-serif;
	font-weight:bold;
}

.add_text{
	color:#336699;
	padding-top:10px;
	font-size:12px;
	margin-left:20px;
	line-height:1.3em;
	font-family:arial;
	padding-bottom:10px;
}
.content{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #0056A6;
    height: 330px;
    margin: auto auto auto 1px;
    padding-top: 20px;
    width: 956px;
	font-size:18px;
}
.news_text{
	font-size:20px;
	color:#336699;
	margin:20px;
	font-weight:bold;
	font-family:arial;
}